# Generated by Django 5.0.6 on 2025-01-06 09:14

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0043_exchangerate_tab_type_agentgraphapiconnections"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="agent",
            name="boc_connected",
        ),
    ]
